Subject: SEO Candidate - Sumit Dutta
From: Sumit Dutta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 13:04:39 -0400

| | SEO  Test

Name | Sumit Dutta
E-mail | [email-masked]
Phone Number | (91) 8595343506
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Webgross | Seo executive | | 18000
Previous Employer 1 | Logic circle | Seo Executive | | 12000
Previous Employer 2 | Amici | Seo executive | | 8000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | I have been working on my own company website webgross , its a digital marketing company and i have worked on these keywords seo services in delhi  , content writing services in delhi graphic designing services , website development services
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes , i have worked on assignment writing services , website name is greatassignment help i have worked on this website's subboages  like management assignment help, production management assignment help etc.

Give a list of Keywords that you have ranked and name of websites

Content writing services in delhi - webgross
Seo services in delhi - webgross
Website development services
Graphice designing services in delhi

Pro beat maker course in in chandigarh - beatwork studio
Sound design courses - beatworkstudio

How do you do Keyword Research? | I do keyword research on sem rush, and keyword planner, basically i target  high search volume and low competition and it is the easiest way to rank a page so soon

What activities do you perform Off Page?

Profile submission
Ppt submission
Forums submission
Article posting
Guest blogging
Classified ad
Social bookmarking
I also analyse in which websites competitors create backlinks

| |